
Physiolibrary - Bug #185
Instalační instrukce
05 February 2014 16:46 - Tomáš Kulhánek

Status: Closed Start date: 05 February 2014
Priority: Normal Due date:
Assignee: Marek Matejak % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 24.00 hours
Description

Chybí instalační instrukce. Doporučuji popsat 
manuálně: něco ve smyslu nakopírovat displayunit.mos do Dymola/instert ...

automaticky: spusťte bat soubor - hodilo by se přepsat aby oznámil, když nemá admin přístup a nedojde k přepsání souboru

Pak otevřít Dymola a nahrát Physiolibrary package.mo ???

History
#1 - 06 February 2014 13:42 - Tomáš Kulhánek
- Assignee changed from Marek Matejak to Tomáš Kulhánek

Přiřazeno T.K.
    -  otestovat skript - nebo ho dát do instalačního balíček. (Installshield limited Edition - se instalační skript nakliká)
    -  nebo udělat v Modelice funkci setup tak, že nebude potřeba zasahovat do c:\Program Files\Dymola viz např. 
http://kdavies4.github.io/FCSys/FCSys_Units.html

#2 - 06 February 2014 20:49 - Marek Matejak

Tomáš Kulhánek wrote:
Přiřazeno T.K.    -  otestovat skript - nebo ho dát do instalačního balíček. (Installshield limited Edition - se instalační skript nakliká)
    -  nebo udělat v Modelice funkci setup tak, že nebude potřeba zasahovat do c:\Program Files\Dymola viz např. 
http://kdavies4.github.io/FCSys/FCSys_Units.html

http://kdavies4.github.io/FCSys/FCSys_Units.html dobre nefunguje. Funguje iba v pripade, ze je knihovna otvorena pomocou skriptu load.mos!

#3 - 03 March 2014 17:16 - Marek Matejak
- Status changed from New to Closed
- Assignee changed from Tomáš Kulhánek to Marek Matejak
- % Done changed from 0 to 100

Physiolibrary\Resources\Install\Dymola\install.bat
